Bienvenido a la Comunidad UBNT

Firmware 8.5.0 para airMAX ac

UI-RicardoUI-Ricardo 2755 Puntos
editado febrero 2018 en airMAX
Se acaba de liberar el nuevo firmware 8.5.0  para airMAX ac:

https://www.ubnt.com/download/airmax-ac

Este post esta encaminado a dudas, feedbacks sobre esta actualización y posibles fallas que puedan detectar.






overdrvaccesoRutachamerlo

Comentarios

  • overdrvoverdrv 114 Puntos
    Llevo usándolo un par de días, tanto en AC puro, como AC Mixed, con y sin sincronización GPS: sólo puedo decir cosas buenas :-D
    UI-Ricardo
  • RutaRuta 8 Puntos
    Llevo tiempo usando ubiquiti . Hace tiempo que me quieren convencerme de que cambie a cambium network pero sigo actualizando y llevando un wips e migrado de M a AC y me quito el sombreo con estos productos. Versión 8.5 por haora perfecto.
    123App
  • Buenas tardes.

    Compramos sectores europeos, Actualizamos los sectores a este firmware.

    Haciendo enlace con sector airMAX ac con una antena nanobeam ac , no detectábamos el sector en una frecuencia sobre la 57XX

    Bajando la frecuencia en 53XX si que se deteca.

    ¿Este firmware capa frecuencias? ¿Puede que este firmware sea americano y cape esas frecuencias que están capadas en América?
  • UI-RicardoUI-Ricardo 2755 Puntos

    Buenas tardes.

    Compramos sectores europeos, Actualizamos los sectores a este firmware.

    Haciendo enlace con sector airMAX ac con una antena nanobeam ac , no detectábamos el sector en una frecuencia sobre la 57XX

    Bajando la frecuencia en 53XX si que se deteca.

    ¿Este firmware capa frecuencias? ¿Puede que este firmware sea americano y cape esas frecuencias que están capadas en América?

    En que pais estan configurados? especificamente que frecuencias tenias y desaparecieron con este update?
  • yonmaxyonmax 6 Puntos
    editado marzo 2018
    Tengo un nodo con AP Rocket5ac Prism Gen2, y CPE litebeam5AC, todos utilizando el FW  8.4.4 pero al actualizar el AP a la version 8.5 ningun CPE se conecta.  Se utiliza frecuencia 5.5 y FW licenciados

    Sera necesario PRIMERO actualizar los CPE? los cpe tienen la version 8.4.4.  no es antigua para que no conecten al AP con 8.5.


  • yonmaxyonmax 6 Puntos
    yonmax dijo:

    Tengo un nodo con AP Rocket5ac Prism Gen2, y CPE litebeam5AC, todos utilizando el FW  8.4.4 pero al actualizar el AP a la version 8.5 ningun CPE se conecta.  Se utiliza frecuencia 5.5 y FW licenciados


    Sera necesario PRIMERO actualizar los CPE? los cpe tienen la version 8.4.4.  no es antigua para que no conecten al AP con 8.5.



    Problema de Aircontrol, al actualizar  via la interfaz web del equipo funciona bien, pero al actualizar via Aircontrol se produce el  problema
  • Buenos días,
    Tengo instalado un par de ROCKET PRISM 5AC GEN2 con la versión XC.V8.5.12 junto a otros ROCKET M5 en la misma Base de distribución, he comenzado a hacer la migración gradual de la tecnología M5 a 5AC y me encuentro con que en los nuevos ROCKET AC no tengo la opción de validar los clientes en un servidor RADIUS en la Seguridad Inalámbrica, mientras que en los M5 si está y funciona perfectamente.
    Alguien me podría decir si en futuras actualizaciones estará incluída?
    Gracias.-
  • A continuación del comentario anterior.
    Sigo probando y me encuentro con que tampoco funciona el ACL, cuando cargo un cliente al que le quiero denegar servicio, tampoco me lo controla.
    Gracias.-
Accede o Regístrate para comentar.